/*** INDEX PAGES SCROLLER ***/
.featured-slideshow .anythingSlider-default .arrow {bottom: -38px; left: auto; top: auto; }
.featured-slideshow .anythingSlider-default .arrow a {color: #fff; font-family: roboto slab; font-weight: 400; font-size: 14px; height: auto; margin: 0; text-transform: uppercase; text-decoration: none; }
.featured-slideshow .anythingSlider .arrow span {display: inline; vertical-align: middle; }
.featured-slideshow .anythingSlider-default .back {right: 89px; }
.featured-slideshow .anythingSlider-default .back a {width: 105px; }
.featured-slideshow .anythingSlider-default .back .ss-icon {margin-right: 10px; }
.featured-slideshow .anythingSlider-default .forward {right: 10px; }
.featured-slideshow .anythingSlider-default .forward a {width: 80px }
.featured-slideshow .anythingSlider-default .forward .pipe {color: #aaaaaa; margin-right: 10px; vertical-align: baseline; }
.featured-slideshow .anythingSlider-default .forward .ss-icon {margin-left: 5px; }
.anythingSlider-default .anythingControls ul li {font-size: 12px; line-height: 1; margin:0 0 0 23px; }
.anythingSlider-default .anythingControls .thumbNav a {background-color: #6C6C6C; color: #6C6C6C; display: inline-block; font-size: 12px; height: 12px; margin: 0; overflow: hidden; padding: 0; text-indent: -9999px; width: 12px; -webkit-border-radius: 6px; border-radius: 6px; -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; }
.anythingSlider-default .anythingControls .thumbNav a.cur,
.anythingSlider-default .anythingControls .thumbNav a:hover {background: #cccccc; }
.slideshow {height: 376px; width: 620px; }
.anythingSlider {padding: 0; }
.anythingSlider-default .anythingWindow {border: none; }
.featured-slideshow .anythingSlider .arrow span {visibility: visible; }
.anythingSlider-default .anythingControls {background: #222; padding: 14px 0; position: relative; }
.featured-slideshow .anythingSlider-default .anythingControls a.start-stop,
.featured-slideshow .anythingSlider-default .anythingControls a.start-stop.playing {background: none; color: #ffffff; display: inline-block; float: none; margin:4px 0 0 20px; padding: 0; width: auto; }
.anythingSlider-default .anythingControls ul {bottom: 15px; left: 72px; position: absolute; }

/*** FEATURED PHOTOS ***/
.ad-block {margin-bottom: 30px; }
#featured-photos {margin-bottom: 20px; position: relative; }
#featured-photos h2 {color: #fff; font-weight: 700; left: 20px; position: absolute; top: 20px; z-index: 100; }
#featured-photos h3 {display: inline; font-size: 14px; font-weight: 700; }
#featured-photos ul {background: #404040; height: 635px; width: 940px; overflow: hidden; position: relative; }
#featured-photos li > img {display: block; margin: 0 auto; height: 100%; }
#featured-photos .caption {background: rgba(26, 26, 26, .9); bottom: 0; color: #fff; left: 0; padding: 15px 220px 15px 18px; position: absolute; width: 702px;min-height: 20px;}
#featured-photos .caption p {display: inline; font-size: 13px; }
#featured-photos .caption .close {background: #ff6839; border: 1px solid #ff7e56; cursor: pointer; padding: 6px 0 2px; position: absolute; right: 0; text-align: center; top: 0; width: 29px;}
#featured-photos .caption .button {color: #fff; display: inline-block; font-size: 10px; width: 76px; vertical-align: top; }
#featured-photos .anythingSlider .arrow span {visibility: visible; }
#featured-photos .arrow a {background: #0f0702; color: #e7e6e6; height: 210px; margin-top: -105px; position: relative; text-decoration: none; width: 40px; }
#featured-photos .anythingSlider .arrow a > span {left: 50%; margin: -10px 0 0 -6px; position: absolute; top: 50%; }
#featured-photos .simple-share {position: absolute; bottom: -8px; right: 10px; width: 200px; z-index: 1; }
#featured-photos .simple-share.gallery {bottom: 134px; }
.simple-share p {float: left; font-size: 14px; font-weight: bold; color: #fff; }
#featured-photos .simple-share #toolbar-sharing {background: none; width: auto; height: auto; }

.button-photo {font-weight: bold; background-color: #000; background-color: rgba(0,0,0,.85); position: absolute; top: 12px; right: 0; padding: 10px 20px 10px 15px; border-top-left-radius: 3px; border-bottom-left-radius: 3px; }
.button-photo:hover {text-decoration: none; }
.button-photo .ss-icon {font-size: 16px; position: relative; top: 3px; font-weight: bold; left: 5px; }
.featured-slideshow.inline-gallery a.button-photo {display: none; }
.lt-ie9 #featured-photos .caption {background:transparent; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#E61A1A1A,endColorstr=#E61A1A1A); }
.lt-ie9 #featured-photos .activePage .caption {background-color: #1a1a1a; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#E61A1A1A,endColorstr=#E61A1A1A); }
.ad940x50 {margin: -10px 0px 10px 0px; }